Users
Get Current User
Get information about the current authorized user.
GET
/
api
/
v3
/
me
Get Current User
curl --request GET \
--url https://app.staging.sendo.so/api/v3/me \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.staging.sendo.so/api/v3/me"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.staging.sendo.so/api/v3/me', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 123456,
"first_name": "Sendoso",
"last_name": "Devs",
"email": "developers@sendoso.com",
"balance": "500.0",
"team_balance": 1543,
"role": "manager"
}
Response
The user’s identifier
The user’s first name
The user’s last name
The user’s email
The user’s role
The user’s personal balance
The sum of all the users balance
{
"id": 123456,
"first_name": "Sendoso",
"last_name": "Devs",
"email": "developers@sendoso.com",
"balance": "500.0",
"team_balance": 1543,
"role": "manager"
}
Previous
Get All UsersRetrieve a paginated list of all active users associated to the organization.
Next
⌘I
Get Current User
